/* FONTS */
@font-face {
    font-family: "Exo";
    src: url('../fonts/DejaVuSans.ttf');
}

/*
@font-face {
    font-family: "UrbanJungle";
    src: url("../fonts/UrbanJungle.otf") format("opentype");
}
*/
@font-face {
    font-family: "UrbanJungle";
    src: url('../fonts/agencyb.ttf');
}
/* SET DEFAULTS */
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
html { font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body, html, div, ul, li, input { margin:0; padding:0; font:normal normal 500 12px/18px Exo;color:white  }
p { font:normal normal 500 12px/18px Arial; color: #666; }
h1, h1 > a, h1 > span { margin: 10px 0; font: 300 22px "Exo"; }
h2 { margin: 5px 0 10px 0; font: 300 22px "Exo";  }
h3 { 
    margin: 0;
    font: 400 17px/21px "Exo";
    padding: 0;
    position: relative;
    color: #333;
    clear: both;
}
h4 { margin: 0;
    font: 600 15px/20px "Exo";
    padding: 0;
    position: relative;
    color: #111; 
}
h5 { font-size: 0.83em; margin: 1.67em 0; }
h6 { font-size: 0.67em; margin: 2.33em 0; }

a { color: #FEBD1C; text-decoration:none; font:normal normal 500 12px Exo; }
a:focus { outline: thin dotted; }
a:hover { text-decoration:underline; outline: 0; }
a:active { outline: 0; }

ul { list-style: none;}
li { line-height:17px; vertical-align: top; }

b, strong { font-family:Exo; font-weight: bold; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: top; }
pre { word-wrap: break-word; font:normal normal 500 14px/18px Arial, sans-serif; color: #666;  }
svg:not(:root) { overflow: hidden; }
form { margin: 0; }
button, input, select, textarea { 
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    vertical-align: middle;
}
button, input { line-height: normal; }
table { border-collapse: collapse; border-spacing: 0; }
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.fullheight { height: 100%;}
.block-85p {
    width: 85%;
    float: left;
}
.block-80p {
    width: 80%;
    float: left;
}
.block-70p {
    width: 70%;
    float: left;
}
.block-third {
    width: 33.3%;
    float: left;
}
.block-20p {
    float: left;
    width: 20%;
}
.block-25p {
    width: 25%;
    float: left;
}
.block-60p {
    width: 60%;
    float: left;
}
.block-50p {
    width: 50%;
    float: left;
}
.block-40p {
    width: 40%;
    float: left;
}
.block-45p {
    width: 45%;
    float: left;
}
.block-30p {
    width: 30%;
    float: left;
}
.block-10p {
    width: 10%;
    float: left;
}

.block-5p {
    width: 5%;
    float: left;
}

.block-5r {
    width: 5%;
    float: right;
}
.block-full {
    width: 100%;
    float: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.align-left {
    float: left;
}
.align-right {
    float: right;
}
.clear { clear: both; }
.clear20 { clear:both; height: 20px; }
.clear50 { clear:both; height: 50px; }
.emphasize-font {
    font-family: "Exo";
    font-size: 19px;
    font-weight: 300
}
.mobile {
   display:none
}
.bold {
font-weight: bold; 
}
/* ELEMENTS */
.btn {
    background: #0091ed;
    color: #fff;
    display: block;
    padding: 7px 10px;
    width: auto;
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.btn_mobile {
    background: #0091ed;
    color: #fff;
    padding: 0px 10px;
    width: auto;
    text-decoration: none;
    border: none;
    cursor: pointer;
    float:right;
    display:none;
}
.btn-group {
    background: #0091ed;
    color: #fff;
    display: block;
    padding: 7px 10px;
    width: auto;
    text-decoration: none;
    border: none;
    cursor: pointer;
    position: relative;
}
.btn:hover {
    background: #0080d2;
    text-decoration: none;
}
label {
    display: block;
    float: left;
    padding: 5px 0;
    font-size: 14px;
}
select {
    border: 1px solid #ddd;
    padding: 5px;
}
.div-header {
    border-bottom: 1px solid #ddd;
}
/* LAYOUT */
body { 
    background: #FAFAFA; 
   /* min-width:600px;*/ 
}
body::after { 
    background-image:url(../../images/pijesak.jpg);
    background-attachment:fixed; 
    background-repeat: no-repeat;
    background-size:cover;
    opacity : 0.2; 
}
.row {
    width: 100%;
    clear: both;
    float: left;
}
#main-wrap {
    max-width: 1020px;
    margin: 0 auto;
    background: rgba(20, 19, 19, 0.6); 
    box-shadow: 0 0 2px #DDD;
    padding: 0 20px;
}
#top-bar {
    border-bottom: 1px solid #ddd;
    /* padding-top: 10px; */
}
#logo {
    float: left;
    width: 100%;
}
#logo h1 a {
	margin: 0;
}
#logo h1 {
    margin: 0;
    padding: 0;
}
#header-img {
    max-width: 100%;
    margin-bottom: 7px;
}
.credits {
    text-align: center;
    clear: both;
    position: relative;
    color:white;
}
.language {
    position: relative;
    top: -10px;
    float: right;
}
/* GAME */
.game {
    width: 100%;
    clear: both;
    display: block;
    height: 120px;
    padding: 10px;
}
.game:hover {
    background: #fafafa;
}
.game-left {
    width: 40%;
    float: left;
}
.game-right {
    text-align: right;
    width: 40%;
    float: left;
}
.game-middle {
    width: 20%;
    float: left;
    font: 300 normal 50px/30px "Exo";
    text-align: center;
}
.game-score-status {
    font: 300 normal 25px/30px "Exo";
    color: #FEBD1C;
}
.game-left h3 {
    float: left;
    padding: 0;
    font-size: 20px;
    clear: both;
    width: 100%;
}
.game-right h3 {
    float: right;
    padding: 0;
    font-size: 20px;
    clear: both;
    width: 100%;
}
.game-left img {
    width: 100px;
    float: left;
    max-height: 100px;
    max-width: 100px;
}
.game-right img {
    width: 100px;
    float: right;
    max-height: 100px;
    max-width: 100px;
}
#sidebar {
    float: left;
    width: 25%;
    background: #f1f1f1;
    padding: 10px;
    height: 100%;
}
#sidebar2 {
    float: left;
    width: 25%;
    background: #f1f1f1;
    display:none;
    padding: 10px;
    height: 100%;
}

#main-content-mobile {
    float: left;
    width: 100%;
    padding: 0 0 0 10px;
}
#main-content {
    float: left;
    width: 75%;
    /* padding: 0 0 0 10px; */
}
.game-menu {
    display:block;
}

#sidebar select {
    width: 100%;
}
#sidebar label {
    width: 100%;
    display: block;
    background: #FAFAFA;
    border: 1px solid #DDD;
    border-bottom: 0;
    padding: 5px;
    font: 400 normal 14px/18px "Exo";
    margin: 10px 0 0 0;
    color: #494949;
}
#sidebar input {
    width: 100%;
    border: 1px solid #ddd;
    padding: 5px 10px;
}
.competition-event img {
    height: 50px;
    width: 50px;
    float: center;
    vertical-align: middle;
}
.games-table, .rank-table {
    width: 100%;
    background: rgba(20, 19, 19, 0.6);
}
.gt-event {
    width: 300px; 
}
.gt-event-links {
    width: 100px; 
}
.gt-event-name {
    margin: 0;
    font: normal bold 11px/18px Exo;
}
.competition-event {
    width: 100%;
    padding: 3px 0;
    display: block;
    text-align: center;
}
.rank-table th {
    background: rgba(197, 39, 32,0.9);
}
.games-table th {
    background: #9C9C9C;
}
.rank-table th, .games-table th {
    color: #FCFCFC;
    padding: 3px 5px;
    text-align: left;
    text-shadow: 0 1px 0 #5C5C5C;
}
.games-table tbody tr, .rank-table tbody tr {
     border-bottom: 1px solid #DDD;
}

.rank-table td {
    background: rgba(21,49,110,0.9);
}

.groups-table td {
    background: rgba(250, 250, 250,0.9);
}

.games-table td:nth-child(odd) {
    /* background: rgba(21,49,110,0.9); */
}
.games-table td:nth-child(even) {
    /* background: rgba(197, 39, 32,0.9);*/
}
.games-table th:nth-child(odd) {
   /* background: rgba(197, 39, 32,0.9); */
}
.games-table th:nth-child(even) {
   /*background: rgba(21,49,110,0.9);*/
}

.gt-event span {
    padding: 0 5px;
    font: 400 normal 14px/18px "Exo";
}
.games-table td, .rank-table td {
    padding: 2px 5px;
    font: 400 normal 14px/18px "Exo";
}
.scores-form {
    margin: 0 0 20px 0;
    clear: both;
    width: 100%;
    float: left;
}
.line-up-item {
    font-size: 14px;
    padding: 5px 0;
    clear: both;
    display: block;
    width: 100%;
    float: left;
}
.line-up-item .list-img {
    max-width: 60px;
    max-height: 40px;
    margin: 0 10px 0 0;
    vertical-align: middle;
}
.align-right .line-up-item .list-img {
    margin: 0 0 0 10px;
    float: right;
}
.list-txt {
    clear: both;
    font-size: 14px;
}
.align-right .list-txt {
    float: left;
    clear: both;
}
.btn-view-switch-holder {
    overflow: hidden;
    width: 100%;
    border: 1px solid #51AFEB;
    position: relative;
    height: 30px;
}
.btn-view-switch {
    width: 130px;
    display: block;
    float: left;
    border-right: 1px solid #51AFEB;
    padding: 7px 6px;
    font-size: 12px;
    font-weight: bold;
    -webkit-transform: skewX(-25deg);
    position: absolute;
    left: 0px;
    top: 0px;
    transition: all .3s;
}
.btn-view-switch-1 {
    left: -20px;
    padding-left: 26px;
    text-align: center;
}
.btn-view-switch-2 {
   border: 0;
    width: 122px;
    left: 110px;
    text-align: center;
    padding-right: 16px;
}
.btn-view-switch span {
    -webkit-transform: skewX(25deg) !important;
    display: block;
}
.btn-view-switch:hover, .btn-switch-active {
    background: #51AFEB;
    color: #fff;
    text-decoration: none;
}

.table_link2 {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    box-flex: 1;
    text-align: center;
    list-style-type: none;
    display: list-item;
    padding: 5px 10px;
    border: 1px solid white;
    margin: 10px 0px;
    color: white;
    font-weight: bold;
    width:25%;
    background: rgba(21,49,110,0.9);
    float:left;
}
.table_link2:hover {
	    color: yellow;
    border-color: rgb(197, 39, 32);
    text-decoration: none;

}
.table_link2:focus {	
    outline: none;
}
.table-switch2 {
    width: 25%;
    float: left;
}

/* TEMP */
.line-up-item > img {
    display: none;
}
.mobile-full {
     width: 49%;
  /*  margin: 5px;*/ 
    float: left;
    
}
@media (max-width: 992px) {
#sidebar {
    float: left;
    width: 100%;
    background: #f1f1f1;
    padding: 10px;
    display:none;
}
#main-content {
    width: 100%;
}
.game-menu {
    display:none;
}
.mobile {
    display:block;
}
.mobile-full {
    width:100%;
}
}